import { Preset } from '@unocss/core';

interface PresetOptions {
    shortcutOverrides?: Exclude<Preset['shortcuts'], undefined>;
}
declare const colors: readonly ["primary", "success", "info", "warning", "danger"];
type Colors = typeof colors;
declare function presetThemeDefault(options?: PresetOptions): Preset;

export { Colors, colors, presetThemeDefault };
